/* 
Theme Name: YoUnique Child
Theme URI: https://github.com/elementor/hello-theme/
Description: YoUnique Child is a child theme of Hello Elementor
Author: YoUnique
Author URI: https://younique.co.il/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-theme-child-master
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

input::placeholder {
 opacity:1 !important;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity:1;
}
input::-moz-placeholder { /* Firefox 19+ */
  opacity:1;
}

li:last-child {
      margin-bottom: 20px;
}


#form-field-message::placeholder {
    opacity: 1;
}


/* Proccess */

#process,
#process .e-con-inner,
#process-image-area {
  overflow: visible !important;
}

#process-image-area {
  position: absolute;
  top: 0;
  right: 0;
  bottom: auto;
  width: 45%;
  height: calc(100% + 700px);
  pointer-events: none;
  z-index: 2;
}

.process-sticky-image {
  position: sticky;
  top: 70vh;
  transform: translateY(-50%);
  width: 640px;
  height: 640px;
  margin: 0 auto;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity .45s ease,
    visibility .45s ease;
}

.process-sticky-image.is-ready {
  opacity: 1;
  visibility: visible;
}

/* Last step only */
.process-sticky-image.is-last {
  top: 74vh;
  transition: opacity .45s ease, visibility .45s ease;
}

.process-img-layer {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;

  opacity: 0;
  transform: translateY(30px) scale(.94);

  filter:
    blur(8px)
    drop-shadow(0 25px 45px rgba(0, 204, 255, .18));

  transition:
    opacity .8s ease,
    transform .8s cubic-bezier(.22,1,.36,1),
    filter .8s ease;

  will-change: opacity, transform, filter;
}

.process-img-layer.is-visible {
  opacity: 1;
  transform: translateY(0) scale(1);

  filter:
    blur(0)
    drop-shadow(0 25px 45px rgba(0, 204, 255, .18));
}

.process-sticky-image > img:not(.process-img-layer) {
  display: none;
}

@media (max-width: 1024px) {
  #process-image-area {
    position: relative;
    right: auto;
    bottom: auto;
    width: 100%;
    height: 320px;
  }

  .process-sticky-image,
  .process-sticky-image.is-last {
    position: relative;
    top: auto;
    transform: none;
    width: 320px;
    height: 320px;
  }
}


/* Last step only */
.process-sticky-image.is-last {
  top: 66vh;
  transition:
    opacity .45s ease,
    visibility .45s ease;
}